// 获取用户信息
export const getUserData = () => {
  const userInfo = JSON.parse(localStorage.getItem('USER_INFO_DATA') || '{}');
  return userInfo;
};

// 获取用户id
export const getUserId = () => {
  return getUserData().userId;
};

export const getUserTenantId = () => {
  return getUserData().tenantId;
};
